@charset "utf-8";

div#ContentsArea div#ContentsLayout.SingleWide:first-child {
	padding-top: 20px;
}

div#MainContent ul li { background: none; }

/*  MainContentBody
---------- ---------- ---------- */
#MainContentBody .Section {
	background: #fff;
	padding: 15px;
}

#MainContentBody .Section .TtlStyle {
	border-left: 5px solid #3d79ac;
	border-bottom: 1px solid #b2b9bf;
	font-size: 150%;
	font-weight: bold;
	padding-left: 9px;
	margin-bottom: 20px;
}
#MainContentBody .Section .BoxStyleWrap {
	*zoom:1;
}

#MainContentBody .Section .BoxStyleWrap:after { display: block; clear: both; height: 0; content: ""; overflow: hidden; }

#MainContentBody .Section .BoxStyleWrap .Box1,
#MainContentBody .Section .BoxStyleWrap .Box2 {
	float: left;
}

#MainContentBody .Section .BoxStyleWrap .Box2 {
	width: 290px;
	margin-left: 10px;
}

#MainContentBody .Box2 .LinkList { margin-bottom: 150px; }

#MainContentBody .Box2 .LinkList .Btn a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	outline: none;
	width: 203px;
	height: 30px;
}

#MainContentBody .Box2 .LinkList .BtnBg01 a {
	background: url(../../img/landing_page/marking_central/ask-the-experts_off.jpg) 0 0 no-repeat;
}

#MainContentBody .Box2 .LinkList .BtnBg02 a {
	background: url(../../img/landing_page/marking_central/catalog_off.jpg) 0 0 no-repeat;
}
#MainContentBody .Box2 .LinkList .BtnBg03 a {
	background: url(../../img/landing_page/marking_central/price-inquiry_off.jpg) 0 0 no-repeat;
}
#MainContentBody .Box2 .LinkList .BtnBg04 a {
	width: 225px;
	background: url(../../img/landing_page/marking_central/application_testing2_off.jpg) 0 0 no-repeat;
}

#MainContentBody .Box2 .LinkList .BtnBg01 a:hover {
	background: url(../../img/landing_page/marking_central/ask-the-experts_on.jpg) 0 0 no-repeat;
}

#MainContentBody .Box2 .LinkList .BtnBg02 a:hover {
	background: url(../../img/landing_page/marking_central/catalog_on.jpg) 0 0 no-repeat;
}
#MainContentBody .Box2 .LinkList .BtnBg03 a:hover {
	background: url(../../img/landing_page/marking_central/price-inquiry_on.jpg) 0 0 no-repeat;
}
#MainContentBody .Box2 .LinkList .BtnBg04 a:hover {
	background: url(../../img/landing_page/marking_central/application_testing2_on.jpg) 0 0 no-repeat;
}

#MainContentBody .Box2 .TextBox { font-weight: bold; }
